@charset "shift_jis";
/************************************
    IR News
************************************/
.section-news .news-index .news__list .newsList__item {
  border-bottom: 1px solid #d8dade;
  padding: 5.0890585242vw;
}
.section-news .news-index .news__list .newsList__item a {
  display: block;
  position: relative;
}
.section-news .news-index .news__list .newsList__item a[href$=".pdf"] .newsList__text::after {
  content: "";
  display: inline-block;
  height: 5.0890585242vw;
  width: 3.8167938931vw;
  margin-left: 6px;
  background: url("../../images/ico_pdf.svg") no-repeat center / contain;
  vertical-align: sub;
  -webkit-filter: brightness(0) saturate(100%) invert(16%) sepia(88%) saturate(3175%) hue-rotate(341deg) brightness(102%) contrast(94%);
  filter: brightness(0) saturate(100%) invert(16%) sepia(88%) saturate(3175%) hue-rotate(341deg) brightness(102%) contrast(94%);
}
.section-news .news-index .news__list .newsList__item a:hover[href$=".pdf"] .newsList__text::after {
  -webkit-filter: brightness(0) saturate(100%) invert(16%) sepia(88%) saturate(3175%) hue-rotate(341deg) brightness(102%) contrast(94%);
  filter: brightness(0) saturate(100%) invert(16%) sepia(88%) saturate(3175%) hue-rotate(341deg) brightness(102%) contrast(94%);
  -webkit-transform: inherit;
  transform: inherit;
}
@media (min-width: 1024px) {
.section-news .news-index .news__list .newsList__item a[href$=".pdf"] .newsList__text::after {
  height: min(1.3888888889vw, 20px);
  width: min(1.0416666667vw, 15px);
  vertical-align: sub;
}
}
.section-news .news-index .news__list .newsList__text {
  margin-bottom: 0.5em;
  transition: color 0.4s;
  display: inline-block;
}
.section-news .news-index .news__list .newsList__text::before {
  background-image: url(../../images/ico_dot.svg);
  background-position: center;
  background-repeat: no-repeat;
  content: "";
  display: block;
  height: 6px;
  left: 0;
  position: absolute;
  top: min(0.8333333333vw, 12px);
  -webkit-transform: rotate(0.1deg) scale(1);
          transform: rotate(0.1deg) scale(1);
  transition: -webkit-filter 0.4s, -webkit-transform 0.4s;
  transition: filter 0.4s, transform 0.4s;
  transition: filter 0.4s, transform 0.4s, -webkit-filter 0.4s, -webkit-transform 0.4s;
  vertical-align: middle;
  width: 6px;
}
.section-news .news-index .news__list .newsList__detail {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}
.section-news .news-index .news__list .newsList__detail .date {
  color: #75808f;
  font-family: "Jost", "Noto Sans JP", sans-serif;
  font-size: 3.5623409669vw;
  margin-right: 1em;
}
.section-news .news-index .news__list .newsList__detail .category {
  background-color: #ffffff;
  border-radius: 50px;
  font-size: 3.0534351145vw;
  line-height: 1;
  padding: 0.5em 1em;
}
.section-news .news-index .news__list .newsList__detail .category.color-ir {
  color: #358018;
}
.section-news .news-index .news__list .newsList__detail .category.color-disclosure {
  color: #d72292;
}
.section-news .news-index .news__list .newsList__detail .category.color-fanda {
  color: #8344aa;
}
.section-news .news-index .news__list .newsList__detail .category.color-gm {
  color: #0781a6;
}
.section-news .news-index .news__list .newsList__detail .category.color-other {
  color: #4e515a;
}
.section-news .news-index .news__list .morebtn {
  padding-top: 10.1781170483vw;
  text-align: center;
}
.section-news .news-index .news__list .morebtn__item {
  /*display: none;*/
}
.section-news .news-index .news__list .morebtn .ico {
  cursor: pointer;
}
.section-news .news-index .news__list .morebtn .ico::before, .section-news .news-index .news__list .morebtn .ico::after {
  content: "";
  height: 2em;
  vertical-align: middle;
  width: 2em;
}
@media all and (min-width: 1024px) {
  .section-news .news-index .news__list .newsList__item {
    padding: min(1.3888888889vw, 20px);
  }
  .section-news .news-index .news__list .newsList__item a {
    padding-left: min(2.2222222222vw, 32px);
  }
  .section-news .news-index .news__list .newsList__item a:hover .newsList__text {
    color: #033d8a;
  }
  .section-news .news-index .news__list .newsList__item a:hover .newsList__text::before, .section-news .news-index .news__list .newsList__item a:hover .newsList__text::after {
    -webkit-filter: brightness(0) saturate(100%) invert(17%) sepia(45%) saturate(3754%) hue-rotate(203deg) brightness(94%) contrast(99%);
            filter: brightness(0) saturate(100%) invert(17%) sepia(45%) saturate(3754%) hue-rotate(203deg) brightness(94%) contrast(99%);
    -webkit-transform: scale(2) rotate(0.1deg);
            transform: scale(2) rotate(0.1deg);
  }
  .section-news .news-index .news__list .newsList__detail .date {
    font-size: clamp(13px, 1.0416666667vw, 15px);
  }
  .section-news .news-index .news__list .newsList__detail .category {
    font-size: clamp(10px, 0.8333333333vw, 12px);
  }
  .section-news .news-index .news__list .morebtn {
    padding-top: min(2.7777777778vw, 40px);
  }
}
@media screen and (max-width: 1023px) {
  .section-news .news-index .news__list .newsList__text::before {
    display: none;
  }
}
@media (hover: none) {
  .section-news .news-index .news__list .newsList__item a:active .newsList__text {
    color: #033d8a;
  }
  .section-news .news-index .news__list .newsList__item a:active .newsList__text::before, .section-news .news-index .news__list .newsList__item a:active .newsList__text::after {
    -webkit-filter: brightness(0) saturate(100%) invert(17%) sepia(45%) saturate(3754%) hue-rotate(203deg) brightness(94%) contrast(99%);
            filter: brightness(0) saturate(100%) invert(17%) sepia(45%) saturate(3754%) hue-rotate(203deg) brightness(94%) contrast(99%);
    -webkit-transform: scale(2) rotate(0.1deg);
            transform: scale(2) rotate(0.1deg);
  }
}